Subject: [mpls] Fwd: Summary of RTG Tuning as presented to IESG/IAB

From: Loa Andersson <[email-masked]>
Date: Sat, 26 Jul 2014 15:59:52 +0200

Working Group,

You should have heard that the routing area is going through a
tuning process, part of that is that about half of the working
groups will effected by an re-org; for MPLS this means that the
work we have done for RSVP-TE packet and sometimes generic RSVP-TE
will be moved a new TE working group.

Below you find Adrian's summary of the re-tuning discussions to the
IAB and IESG.

There are also slides from the RTG Area meeting to be found here:

http://www.ietf.org/proceedings/90/slides/slides-90-rtgarea-4.ppt

I expect ADs to ask us to start working on the charter for the new
mols wg, possibly based on a proposal from them.

/Loa
for the mpls wg chairs

-------- Original Message --------
Subject: Summary of RTG Tuning as presented to IESG/IAB
Date: Fri, 25 Jul 2014 19:57:47 +0100
From: Adrian Farrel <[email-masked]>
Reply-To: [email-masked]
To: <[email-masked]>

Hi,

I just presented a summary of our discussions about tuning the work-split in
Routing to bring the IESG and IAB up to speed.

Here it is for your information. Do please continue to discuss and share 
this as
you see fit.

Thanks for all the input received so far.

Remember that until these changes are implemented, all work should 
continue as
currently.

Adrian

====

Wide discussion and some sort of general agreementishiness
   - Mailing lists
   - Chairs/Directorate lunch
   - Area meeting
   - Corridors

ADs' opinions and proposals were modified by discussion

All current work remains in the Area

All WG I-Ds will remain as WG I-Ds

No new work at the moment

Same number of WGs in the Area

12 WGs completely unchanged

2 minor tweaks
   - PIM has more multicast oversight
   - RTGWG has stronger Dispatch element

Merge and shuffle to achieve 6 WGs
   - BGP Enabled ServiceS (L3VPN, L2VPN, NVO3) BESS
   - Pseudowire- and LDP-enabled Services (L2VPN, PWE3) PALS
   - Traffic Engineering Architecture and Signaling (MPLS, CCAMP) TEAS
   - CCAMP (CCAMP minus TEAS)
   - MPLS (MPLS minus TEAS)
   - NVO3 (NVO3 minus BESS)

Plan of action
   - Starting to think about chairs now
   - Starting to draft charters now
   - Plan to have changes up and running before IETF-91

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/routing-discussion